<?php 


/**
 * file: file.php
 *
 * Copyright Miller Electric Mfg. Co. as an unpublished work.
 * All rights reserved.
 *
 * The information contained herein is confidential property of
 * Miller Electric Mfg. Co.  The use of, copying, transfer or
 * disclosure of such information is prohibited except by express
 * written agreement with Miller Electric.
 */


// Read in configuration files

$id_file = "/Insight/identity.config";
$File = fopen("/Insight/identity.config", "r");
if(File == NULL)
{
  echo "error opening " . $id_file . "<br>";
}

$id_json = fread($File, filesize($id_file));
$id = json_decode($id_json);
print_r($id);

echo "<br>sn = " . $id->{'serialNumber'} . "<br>";
?>